body{
    margin: 0;
    padding: 0;
    background-color: whitesmoke;
}
#body{
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    background-image: url("../images/fond.jpg");
}
h1{
    font-size: 1px;
    height: 1vh;
    margin: 2vh 0;
    color: rgb(182, 182, 194);
}
#commande{
    display: table;
    font-weight: bold;
    text-align: center;
    margin: 0 auto;
    padding: 5px 15px;
    background-color: rgba(182, 182, 194, 0.7);
    clear: both;
}
#commande img{
    height: 20px;
}
#commande a{
    text-decoration: none;
}
header{
    display: table;
    width: 95%;
    padding: 10px 2.5% 0px 2.5%;
    margin: 0 auto;
    border-bottom: 1px solid;
    height: 10vh;
    background-color: rgb(182, 182, 194);
}
header img{
    width: 20px;
    margin: 0px 5px;
}
#decotapis{
    float: left;
    font-weight: bold;
    font-size: 25px;
}
#rs{
    float: right;
}
#rs a{
    text-decoration: none;
    color: black;
}
.phrase{
    clear: both;
    width: 100%;
}
footer{
    font-weight: bold;
    text-align: center;
    border-top: 1px solid;
    background-color: rgb(182, 182, 194);
    margin: auto auto;
    padding: 10px 0;
}
#content{
    display: table;
    width: 95%;
    height: 80vh;
    margin-bottom: 5vh;
    margin-inline: auto;
    padding: 0 2.5%;
}
#menu{
    width: 25%;
    float: left;
}
#menu a{
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    color: black;
    display: table;
    max-width: 35%;
    margin: 10px auto;
    border: 1px solid;
    background-color: rgba(182, 182, 194, 0.5);
    padding-bottom: 5px;
}
#menu a img{
    display: block;
    width: 70%;
    margin: 0 auto;
    padding: 15px 0px;
}
#menu h2{
    margin-left: 2.5%;
}
#submenu{
    margin-top: 50px;
}
#submenu span{
    font-weight: bolder;
    font-size: 17px;
    display: block;
    text-align: center;
    width: 40%;
    border: 1px solid;
    padding: 5px 0;
    background-color: rgba(182, 182, 194, 0.5);
}
#submenu span img{
    display: block;
    width: 50%;
    margin: 15px auto;
}
.left{
    float: left;
    margin: 0 0 0 2.5% ;
}
.right{
    float: right;
    margin: 0 2.5% 0 0;
}
#submenu p{
    text-align: center;
    clear: both;
    width: 75%;
    margin: 0 auto;
    padding: 20px 5px;
}
#pannel, #pannel_2{
    width: 75%;
    float: right;
    text-align: right;
}
#pannel img, #menu img{
    width: 10%;
    margin: 2.5px 3%;
}
#pannel_2 img{
    width: 25%;
    margin: 0 2%;
}
#pannel a{
    text-decoration: none;
    text-align: center;
    color: black;
    display: block;
    float: right;
    width: 10%;
    margin: 0 3%;
    border: 1px solid;
    background-color: rgba(182, 182, 194, 0.5);
}
#pannel a img{
    display: block;
    width: 70%;
    margin: 5px auto;
    clear: both;
}
#pannel h2, #pannel_2 h2{
    text-align: left;
    margin-left: 10%;
    border-bottom: 1px solid;
}
#pannel p, #pannel_2 p{
    font-size: 19px;
    width: 75%;
    margin-inline: auto;
    margin-top: 75px;
    padding: 20px 10px;
    text-align: left;
    border: 1px solid;
    background-color: rgba(182, 182, 194, 0.5);
}
.menu_gazon, .menu_moquette, .menu_tapis{
    display: none;
}

@media screen and (max-width: 912px){
    #pannel, #menu, #pannel_2{
        display: table;
        width: 100%;
        float: none;
    }

    #pannel{
        margin-bottom: 50px;
    }

    #pannel img, #pannel a{
        width: 15%;
        padding-bottom: 5px;
    }

    #pannel_2 img{
        width: 40%;
        margin: 0 2%;
    }

    #menu h2{
        text-align: center;
    }

    #menu a{
        display: table;
        max-width: 30%;
        margin: 10px 1%;
        border: 1px solid;
        float: left;
    }
}